cancel
Showing results for 
Search instead for 
Did you mean: 
clem
Graph Steward

Somebody else had this problem. When I tried to downgrade to 4.1.4, the Downgrade button is dimmed. (I'm currently on 4.2.1.). The reason why I want to do this, is because Neosemantics only supports 4.0 and 4.1. (P.S. It would be nice if all Neo4J supported code could move forward when a new release is made.)

At first, I thought maybe it's because I've been deleting old versions of the DB. So, I spun up a new DB with 4.1.4 but still the Downgrade button is dimmed for my old DB.

I also tried upgrading my new DB to 4.2.1 and then trying to downgrade to 4.1.4 but for this new DB that I would have thought would "know" about 4.1.4 doesn't seem to. Again, I can't Downgrade to a previous version.

See also:

1 Comment
pickeringacw
Node Link

Experiencing the same problem and also looking for a solution.

Will post here if I find something.

If anyone knows how to resolve the above outlined problem, that would be great!